
body {
	font-family: '微軟正黑體','Oswald', sans-serif;
	font-size:14px;
     overflow-y: scroll;
     letter-spacing: 1px;	
}

.nav_left .re_padding {
	margin-top: 0px !important;
	padding-bottom: 16px;
	line-height: 50px;
}

.menu_normal{
     font-size: 16px;
     color: #3CCFD9;
     padding: 6px 20px;
     display: block;
	 padding-bottom: 0px !important;
	 margin-top: 0px !important ;
	 line-height: 50px;
 /*    font-family: 'Open Sans', sans-serif;
     height: 56px;*/
}
.menu_home{
     font-size: 16px;
     color: #3CCFD9;
     padding: 6px 20px 6px 20px;
     display: block;
 /*    font-family: 'Open Sans', sans-serif;
     height: 56px;*/
}

.hk_text p{
     color: #000000;
     line-height: 25px;
     margin-top: 30px;
     text-align: justify;
     font-size: 400;
     margin-bottom: 20px;
}

/*.context span , .link span{
	font-family: '微軟正黑體','Oswald', sans-serif;
     display: block;
     color: #000;
     margin-top: 10px;
     text-align: justify;
     line-height: 20px;
}*/

.content_white{
     font-family: 'Open Sans', sans-serif;
     display: block;
     color: #fff;
     margin-top: 10px;
     text-align: justify;
     line-height: 20px;
}

.deve span{
	font-family: '微軟正黑體','Oswald', sans-serif;
     line-height: 20px;
     color: #000000;
     text-align: justify;
     margin-bottom: 10px;
     display: block;
	   margin-top: 10px;
}

.normal_title
{
	font-family: '微軟正黑體','Oswald', sans-serif;
  font-weight: 400;
  font-size: 20px;
  color: #084F80;
  text-transform: uppercase;	
  font-weight:bold;
}



.title
{
	font-family: '微軟正黑體','Oswald', sans-serif;
  font-weight: bold;
  text-transform: uppercase;	
}

.white
{
  color: #fff;	
}

.title_size14
{
	font-size:14px;
}

.normal_title a
{
	font-family: '微軟正黑體','Oswald', sans-serif;
  font-weight: 400;
  font-size: 20px;
  color: #084F80;
  text-transform: uppercase;	
}

.text , .text a{
	font-family: '微軟正黑體','Oswald', sans-serif;
     margin-top: 10px;
     text-align: justify;
     line-height: 20px;
}

.textonly {
	font-family: '微軟正黑體','Oswald', sans-serif;
     margin-top: 10px;
}


.black 
{
	color:black;
}


.normal_text
{
	font-family: '微軟正黑體','Oswald', sans-serif;
     display: block;
     color: #000;
     margin-top: 10px;
     text-align: justify;
     line-height: 20px;
     font-size: 14px;
}

.normal_text a
{
	font-family: '微軟正黑體','Oswald', sans-serif;
/*     display: block;*/
     color: #03C;
     margin-top: 10px;
     text-align: justify;
     line-height: 20px;
     font-size: 14px;
}

/*.deve p{
     color: #084F80;
     margin: 30px 0px 0px 0px;
     font-size: 20px;
}*/

.deve{
     width: 390px;
     text-align: justify;
	   margin-top: 126px;
}

.engagement{
  color: #084F80;
  margin-top: 451px;
  width: 418px;
  /* padding-right: 194px; */
  float: right;}
  

.online_margintop{
	margin-top:93px;
}

.fs23{
	font-size: 31px;
}
.city p{
     color: #005A93;
     font-size: 19px;
	 width:459px;
/*	   margin-top: 60px;*/
}

.email_margin_right{
	margin-right:40px;
}
.address_margin_right{
	margin-right:40px;
}
/*.city{
     width: 410px;
     background: url(../images/icon.png) top right no-repeat;
     padding-right: 50px;
     line-height: 71px;
	 height:206px;
     overflow: hidden;
}*/
.city_blk{
     width: 518px;
	   background-position-x: 448px;
     background: url(../images/icon.png) top right no-repeat;
    /* padding-right: 50px;*/
     line-height: 32px;
	 height:196px;
     overflow: hidden;
  background-size: 77px;
  font-weight:bold;
}


.city{
     width: 518px;
	   background-position-x: 448px;
     background: url(../images/icon.png) top right no-repeat;
    /* padding-right: 50px;*/
     line-height: 32px;
	 height:196px;
     overflow: hidden;
  background-size: 77px;
  font-weight:bold;
}
.online_margintop{
	margin-top:127px;
}

.gallery h6 {
	font-weight: bold;
}
